# Delete a Custom Object Custom Field

DELETE https://api.close.com/api/v1/custom_field/custom_object_type/{id}/

Delete a custom field from a custom object type. The field will immediately disappear from API responses and values on existing custom object instances will be permanently removed.

Reference: https://developer.close.com/api/resources/custom-fields/custom-fields-custom-object/delete

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /custom_field/custom_object_type/{id}/:
    delete:
      operationId: delete
      summary: Delete a Custom Object Custom Field
      description: >-
        Delete a custom field from a custom object type. The field will
        immediately disappear from API responses and values on existing custom
        object instances will be permanently removed.
      tags:
        - subpackage_customFieldsCustomObject
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```